Subject: Re: bug#35758: Build failure with Emacs master branch

From: Arash Esbati <[email-masked]>
Date: Fri, 17 May 2019 22:43:20 +0200

Tassilo Horn <[email-masked]> writes:

> Anyway, `update-file-autoloads' allows to specify the autoload file as
> third argument instead of binding `generated-autoload-file', so I'm
> using that now.  Pushed to master.  I'm closing this issue.

Hi Tassilo,

thanks for fixing this.  It was also reported by Vladimir[1] and I'm
CC'ing him to let him know that this issue is resolved.  I was also
thinking about a similar solution :-)

Best, Arash

Footnotes:
[1]  http://lists.gnu.org/archive/html/auctex-devel/2019-05/msg00000.html